# Maintainer: Rafael from azul
# All color versions added

pkgname=tela-circle-icon-theme
iname=Tela-circle
pkgver=2023.06.25
pkgrel=1
commitn=73e2613453943d2320438866e8ba61df134efed3
pkgdesc="A flat circle colorful Design icon theme, all color versions"
arch=('any')
url="https://github.com/vinceliuice/Tela-circle-icon-theme"
license=('GPL3')
depends=('gtk-update-icon-cache' 'hicolor-icon-theme')
makedepends=('git')
options=('!strip')

source=("${pkgname}::git+${url}#commit=${commitn}")
sha512sums=('SKIP')

package() {
    mkdir -p ${pkgdir}/usr/share/licenses/${iname}
    cd ${srcdir}/${pkgname}
    install -m755 -d ${pkgdir}/usr/share/icons
    install -m 644 ${srcdir}/${pkgname}/COPYING.md ${pkgdir}/usr/share/licenses/${iname}/COPYING.md
    ./install.sh -a -d ${pkgdir}/usr/share/icons
}

